from __future__ import absolute_import

"""The models subpackage contains definitions for the following model for CIFAR100
architectures:
-  `ResNet`_
-  `DenseNet`_

You can construct a model with random weights by calling its constructor:
.. code:: python

    import torchvision.models as models
    resnet18 = models.resnet18()
    densenet = models.densenet_161()

.. code:: python
.. _ResNet: https://arxiv.org/abs/1512.03385
.. _DenseNet: https://arxiv.org/abs/1608.06993
"""

from .resnet import *
from .densenet import *
